
SSiO - Feature #478

Backlog # 188 (In Progress): LoRa network

Check and possibly exchange the gateway at Klosterhöjden

11/08/2021 01:23 PM - Leif Häggmark

Status: Closed Start date: 11/08/2021

Priority: Normal Due date: 11/10/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#2 - 12/06/2021 01:16 PM - Leif Häggmark

- Status changed from New to Closed
